收藏
回答

同样的代码,不同版本的工具打开,会出现脚本错误或者未正确调用 Page()

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02

同样的小程序代码,在两个不同版本的微信开发者工具上打开,其中一个会报错,调试基础库设置一样也是无效果,求解

最后一次编辑于  2018-08-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

4 个回答

  • 是柿子啊
    是柿子啊
    2018-08-15

    你好,请提供一下能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    2018-08-15
    赞同
    回复 1
    • Dylan
      Dylan
      2018-08-15

      刚刚定位到的问题是,在开发者工具V1.02.1808101上第一次打开项目是ok的,关闭后再次打开,会提示如题错误,必现

      2018-08-15
      赞同
      回复
  • Like A G 6
    Like A G 6
    2018-08-24

    我也出现了这个问题,请问解决了吗?

    2018-08-24
    赞同
    回复 1
    • Dylan
      Dylan
      2018-08-27

      官方么有回复

      2018-08-27
      赞同
      回复